.custom-product-thumbail {
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1245px) {
    .home-baner {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .row-of-baner-man-page > .elementor-container > .elementor-row {
        flex-wrap: nowrap;
    }
}

@media only screen and (max-width: 1100px) {
    .favorite-products-headlight .elementor-element-liz39si,
    .favorite-products-headlight .elementor-element-7xu6xlv {
        width: 100% !important;
    }
}

@media only screen and (max-width: 890px) {
    .slider-column {
        width: 100% !important;
    }
    .elementor-element.elementor-element-dxl3by1 > .elementor-element-populated {
        margin: 0px !important;
    }
    .row-of-baner-man-page, .new-account-column {
        display: none !important;
    }

    .elementor-element.elementor-element-i6b291l {
        margin-top: 25px !important;
        margin-bottom: 25px !important;
        margin-top: 0px !important;
        margin-bottom: 30px !important;
    }

    .icons-home-page > .elementor-container > .elementor-row {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }
    .icons-home-page > .elementor-container > .elementor-row > div:nth-child(1),
    .icons-home-page > .elementor-container > .elementor-row > div:nth-last-child(1) {
        grid-column: 1 / -1;
    }
    .icons-home-page > .elementor-container > .elementor-row > div:nth-child(1),
    .icons-home-page > .elementor-container > .elementor-row > div:nth-child(1) h2 {
        text-align: center;
    }

    .elementor-element.elementor-element-1yaqfn8 {
        padding: 30px !important;
    }
}
